<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc2420m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Line Station Variants (tiasc2420m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print line-station variants.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000302" role="manual">Line station variants</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="incl.oper"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Operation(s)</Title>
			</Header>
			<FuncDesc>If this check box is selected, the operations of the line-station variant are also printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="incl.assp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Assembly Part(s)</Title>
			</Header>
			<FuncDesc>If this check box is selected, the materials of the line-station variant are also printed.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Prints the data that you selected.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
